
/* Class = "NSTextFieldCell"; title = "Neue Anmeldeobjekte wurden in den Systemeinstellungen entdeckt:"; ObjectID = "4"; */
"4.title" = "Neue Anmeldeobjekte wurden in den Systemeinstellungen entdeckt:";

/* Class = "NSButtonCell"; title = "Bewege zu Startupizer"; ObjectID = "46"; */
"46.title" = "Bewege zu Startupizer";

/* Class = "NSButtonCell"; title = "Markiere als Ignoriert"; ObjectID = "64"; */
"64.title" = "Markiere als Ignoriert";

/* Class = "NSTextFieldCell"; title = "Text Zelle"; ObjectID = "103"; */
"103.title" = "Text Zelle";

/* Class = "NSTextFieldCell"; placeholderString = "Table View Cell"; ObjectID = "280"; */
"280.placeholderString" = "Table View Cell";

/* Class = "NSTextFieldCell"; placeholderString = "Label"; ObjectID = "281"; */
"281.placeholderString" = "Label";

/* Class = "NSButtonCell"; title = "Zurück"; ObjectID = "453"; */
"453.title" = "Zurück";
